Bug 1148177 - Please build xscreensaver for EPEL7
Summary: Please build xscreensaver for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: xscreensaver
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-30 20:39 UTC by Brian Stinson
Modified: 2016-08-17 23:20 UTC (History)
3 users (show)

Fixed In Version: xscreensaver-5.35-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-17 23:20:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Brian Stinson 2014-09-30 20:39:02 UTC
Please build xscreensaver for EL7.

Thank you!

Comment 1 Fedora Update System 2016-07-14 01:14:41 UTC
xscreensaver-5.35-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7c6ea19c7a

Comment 2 Fedora Update System 2016-07-15 07:47:00 UTC
xscreensaver-5.35-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7c6ea19c7a

Comment 3 Orion Poplawski 2016-07-20 21:00:37 UTC
Error: Package: 1:xscreensaver-base-5.35-5.el7.x86_64 (epel-testing)
           Requires: xorg-x11-resutils

Comment 4 Fedora Update System 2016-08-17 23:20:41 UTC
xscreensaver-5.35-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.